html,html body {height:100%;}

body { 
  background-color:#000; 
  background-repeat:repeat;
  margin:0; 
  padding:0; 
  text-align:left;
  font-family:arial,tahoma, areal;
  font-size:11px;
  color:#000;
  height:100%;
}

a{
  color:#f77400;
}

a:hover{
  color:#000;
}

#siteWrapper { 
  width:994px;
  margin-top:10px;
  color:#7d706e;
  text-align:left;
  height:741px;
  background-image:url('../images/front_bg_subpage.jpg');
  background-repeat:no-repeat;    
}

.clear{clear:both;}

#siteWrapper .topWrapper {
  width:994px;
  height:114px;
}

#siteWrapper .topWrapper .logo{
  width:395px;
  height:65px;
  float:right;
  margin:20px 0 0 10px;
}


#contentWrapper{
  color:#000;
  padding:0 0 20px 0;
  font-size:12px;
  line-height:15px;
}


#contentWrapper .innhold{   
  margin:20px 0px 0px 20px;
  float:left;
  height:500px;
  width:610px;
}

#contentWrapper .innhold .padding20{ 
  padding:20px;
}


.padding10{
  padding:10px;
}


.padding20{
  padding:20px;
}

.paddingfront{
  padding:30px 10px 30px 20px;
}

/*----------------Venstrestolpe-----------------*/
#contentWrapper .left{
  float:left;
  margin:20px  0 0 90px;
  height:603px;
  width:222px;
  position:relative; 
  }


/*--------Meny venstrestolpe--------*/

#menublock{
  padding:3px 5px 0 15px;
  text-transform:uppercase;
}

#menublock .menuitem{
  margin:10px 0;
  padding:0 0 0 8px;
}


#menublock a{
  color:#fff;
  text-decoration:none;
}

#menublock a:hover{
  color:#f77400;
  text-decoration:none;
}


/*--------kontakt venstrestolpe--------*/

#kontaktBlock{
  padding:3px 5px 0 25px;
  position:absolute;
  top:440px;
  left:00px;
  color: #000;
}

#kontaktBlock a{
  color:#f77400;
  text-decoration:none;

}

/*--------frontpage_ad venstrestolpe--------*/

#frontpage_ad{
  padding:3px 5px 0 25px;
  position:absolute;
  top:400px;
  left:00px;
  color: #000;
}





#footer {
  width:680px;
  float: left;
  margin: 50px 0 0 0;
}
 
#websyslogo {
  float: right;
  width: 200px;
}


/*headers*/

h1 {
  margin:1px 0 5px 0px;
  font: 28px arial,tahoma;
  text-align:left;
  font-weight: normal;
}

h2 {
  margin:0;
  font: 18px tahoma;
}

h3 {
  margin:0;
  font: 16px tahoma;
}

h4 {
  margin:0;
  font: 14px tahoma;
}


/*text and teaser*/

.teaser {
  font-weight:bold;
}

.text {
  font-weight:normal;
}

/* Bildevisning -----------------------------------------------------*/


#toppBilder{
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

#hoyreBilder{
  float: right;
  margin: 0px 0px 5px 5px;
  padding:0; 
  text-align: right;
}

#bunnBilder{
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

#venstreBilder{
  float: left;
  margin: 5px 5px 5px 0;
  padding:0;
  text-align: left;
}

.img{
  margin: 3px;
  padding: 0;
  vertical-align: top;
}

div.bilderamme{
  padding:0;
  margin: 0 3px 0px 0px;
  border: 0;
}

div.bilderamme img{
  padding:0;
  margin: 0;
  border: 0;
  vertical-align: top;
}



/*listItem*/

.listItem {
  border:1px solid #dad6d5;
  width:400px;
  padding:6px 10px;
  font-size:12px;s
  line-height:12px;
}

.listItemWithImage{
  border:1px solid #dad6d5;
  width:400px;
  height:100px;
  padding:6px 10px;
  font-size:12px;s
  line-height:12px;
}

.listItem a, .listItemWithImage a{
  color: #000;
  font-weight:bold;
  text-decoration: none;
  font-size: 16px;
}

.listItem a:hover, .listItemWithImage a:hover {
	color:#f77400;
}

.listItemImage {
  float: right;
  height: 100px;
  width: 100px;
  overflow: hidden;
  margin: 0 0 0 6px;
}


